div.main{
	z-index:0;
	margin-left: 270px;
}

.bbar{
	margin-right: 0px!important;
}

div.reversemain{
	margin-left: 20px!important;
}

div.tbar{
	z-index:5;
}
.logo{
	position:absolute;
	overflow:visible;
	z-index:6;
	top:0px;
	left:0px;
}

.prg{
	margin-top:-32px;
	position:absolute;
	display:block;
	z-index:6;
	text-shadow:1px 1px 2px #fff;
	color:#000;
	font-family: Segoe UI,Verdana, Arial, Helvetica, sans-serif;
	font-weight:600;
	font-size:8pt!important;
	transition: transform 0.2s ease-out 0s,left 0.4s ease-out 0s,margin-top 0.4s ease-out 0s,opacity 0.2s ease-out 0s;
}
.reverseprg{
	left:156px!important;
	width:200px;
	left:0px;
	transform:rotate(90deg);
}

a.prg:not(.reversprg):first-of-type{
	left:75px;
	opacity:0;
}
a.prg:not(.reversprg):last-of-type{
	left:25px;
	opacity:1;
}
a.reverseprg:first-of-type{
	margin-top:95px;
	opacity:0;
}
a.reverseprg:last-of-type{
	margin-top:120px;
	opacity:1;
}
.logo:hover~div a.prg:first-of-type{
	left:25px;
	opacity:1;
}
.logo:hover~div a.prg:last-of-type{
	left:-25px;
	opacity:0;
}
.logo:hover~div a.reverseprg:first-of-type{
	margin-top:120px;
	opacity:1;
}
.logo:hover~div a.reverseprg:last-of-type{
	margin-top:145px;
	opacity:0;
}

.logo:hover .bgr{
	padding-left:0px;
	padding-top:0px;
	transform: scale(1);
/*	z-index:2; */
/*	transform: matrix(1,0,0.15,1,0,0);*/
	opacity:1;
}
.logo:hover .bkbgr{
	opacity:1;
	transition: all 0.1s ease-out;
}
.logo:hover .txtbgr{
	opacity:1;
	transform: matrix(1,0,0,1,0,0);
	transition: all 0.2s ease-out;
}
.bgr{
	position:absolute;
	padding-left:10px;
	padding-top:10px;
	transform: scale(0.5);
	opacity:0;
	transition: all 0.2s ease-out;
}
.bkbgr{
	position:absolute;
	opacity:0;
	transition: all 0.3s ease-out;
}
.txtbgr{
	position:absolute;
	opacity:0;
	transform: matrix(0.8,0,0,0.8,2,6);
	transition: all 0.2s ease-out;
}

.notransition{
	transition:none!important;
}

.fixed{
	position: fixed!important;
	top: 0px!important;
}
 
div.sidebar{
	z-index:4;
	/*display:flex;*/
	font-family: Segoe UI,Verdana, Arial, Helvetica, sans-serif;
	color: #202020;
	font-size: 12pt;
	position: absolute;
	width: 250px;
	left: 0px;
	height: 100%;
	padding-top: 30px;
	background: #fff;
	background-image:url(images/sb_ln.png);
	background-repeat:repeat-y;
	transition: left 0.3s ease-out;
	box-shadow:0 0 10px rgba(0,0,0,0.5);
}

div.reversebar{
	left: -250px!important;
}

a.blocks{
    margin-top: 40px;
    margin-bottom: 20px;
	display:block;
	text-align: center;
	font-size: 15pt;
	font-weight:600;
}

a.block{
    margin-top: 20px;
    margin-bottom: 10px;
    margin-left: 20px;
	display:block;
	font-size: 13pt;
	text-decoration:underline;
}


div.sidebar_tree{
	position: relative;
	font-family: Segoe UI,Verdana, Arial, Helvetica, sans-serif;
	color: #202020;
	font-size: 12pt;
	width: 100%;
	height: 100%;
	overflow: scroll;
}
.tree_indicator:before{
	font-size: 15pt;
    content: "\203A";
}
.tree_indicator{
	display: inline-block;
    position: absolute;
	left: -10px;
	top: -6px;
}
.video .tree_indicator{
    position: static;
}

span.opened{
	transform: rotate(90deg);
	top: -2px;
}
.tree_topic{
	position: relative;
	cursor: pointer;
}
.tree_item{
	position: relative;
}
ul.tree{
	position: relative;
	top:0px;
	padding:0px;
	margin:0px;
}


.price_topic{
	position: relative;
	cursor: pointer;
	color:#00a;
}
span.price_topic::after,
span.price_topic::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 2px;
  background: linear-gradient(to right, #00ffff, #ff0000);
  bottom: -2px;
  left: 0px;
  transform: scaleX(0);
  transform-origin: right;
  transition: transform 0.4s ease-out;
}

span.price_topic::before {
  top: -2px;
  background: linear-gradient(to right, #ff0000, #00ffff);
  transform-origin: left;
}

span.price_topic:hover::after,
span.price_topic:hover::before {
  transform: scaleX(1);
}


li.price_topic{
	margin-top:5px!important;
	margin-bottom:5px!important;
}
li.price_topic:hover > ul{
	 background:rgba(100, 100, 255, 0.1);
}

li.price_topic ul{
border-radius:20px 0px 0px 20px;
}

span.price_topic{
	display:block;
	width:fit-content;
}
.price_item{
	position: relative;
	cursor: auto;
	color:#000;
}

.pricelist ul:not(a.price_topic_link ul){
	padding-left:0px!important;
	list-style-type: none;
	font-size: 12pt;
}
.pricelist li:not(a.price_topic_link li){
	font-size:14pt;
	font-weight:600;
	padding-left:0px!important;
	padding-top:5px;
	margin-left:20px!important;
}
.pricelist .tree_indicator:before{
	font-size: 18pt;
    content: "\203A";
}
li.price_item{
	border-bottom:1px solid #88f;
}
li.price_item:first-of-type{
	border-top:1px solid #88f;
}
.pricecheck{
	border-left:1px solid black;
	text-align:center;
	align-items: center; 
}

#order_lines .hidden{
	display:none;
}

.pricecheck_counter{
	text-align:center;
	white-space: nowrap;
	display:flex;
	align-items: center;
	justify-content: center;
}
.pricecheck_counter a{
	float:none;
	font-size:16pt!important;
	margin-left:5px;
	margin-right:5px;
	padding-left:0px!important;
	padding-right:0px!important;
}
.pricecheck img{
	cursor:pointer;
	float:none;
}

.pricecheck .hidden{
	display:none;
}
.prccheck{
	white-space: nowrap;
}
.pricecheck_sum{
	padding-top:5px;
	text-align:right;
}
div.hidden{
	display:none!important;
}
.pricecheck_price{
	padding-top:5px;
	text-align:right;
}
.pricecheck_sum a{
	font-size:10pt;
	font-weight:800;
	padding-left:5px;
	padding-right:5px;
}
.pricecheck_price a{
	font-size:10pt;
	padding-left:5px;
	padding-right:5px;
}
.order_main{
	align-items: center;
	white-space: nowrap;
	display:flex;
	justify-content: center;
	right:10px;
	top:10px;
	width:33px;
	height:33px;
    position: absolute;
}

.order_link:hover span{
	margin-top:8px;
	font-size:12pt!important;
	transition: all 0.2s ease-out;
}


.order_main span{
	text-shadow:1px 1px 2px #fff;
	margin-top:18px;
	margin-bottom:0px;
	color:#000;
	font-family: Segoe UI,Verdana, Arial, Helvetica, sans-serif;
	font-weight:800;
	font-size:8pt!important;
	z-index:6;
}

.order_list{
	border-collapse:collapse;
}

.order_list th{
/*	border-top: solid 1px #88f;*/
	border-bottom: solid 1px #88f;
	border-left: solid 1px #88f;
	padding:5px;
	text-align: center;
}
.order_list th:first-of-type{
	border-left: 0px;
}

.order_list td{
	border-top: solid 1px #88f;
	border-bottom: solid 1px #88f;
	border-left: solid 1px #88f;
	padding:5px;
}

.order_list tr td:first-of-type{
	border-left: 0px;
}


.order_list .pricecheck{
	border-left:0px;
}

.mail_data{
	max-width:450px;
	border-spacing:10px;
	border-collapse:collapse;
}
.mail_data td{
	padding:5px;
}

table.mail_data{
	/*border-top: solid 1px #88f;
	border-bottom: solid 1px #88f;*/
}


.mail_data tr td:first-of-type{
	border-left: 0px;
}


.privacylist ul{
	padding-left:0px!important;
	padding-top:10px!important;
	list-style-type: none;
	font-size: 12pt;
}
.privacylist ol li{
	font-family:noto sans, ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	font-size:12pt;
	font-weight:400;
	padding-left:0px!important;
	padding-top:5px;
	margin-left:20px!important;
}
.privacylist ul li{
	font-family:noto sans, ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	font-size:12pt;
	font-weight:400;
	padding-left:0px!important;
	padding-top:5px;
	margin-left:20px!important;
}
.privacylist UL li{
	padding:5px 20px 10px 10px;
}

.privacylist .tree_indicator:before{
	font-size: 16pt;
    content: "\203A";
}

li.privacy_topic{
	position: relative;
	cursor: pointer;
	border-bottom:1px solid #88f;
}

.privacy_topic{
	position: relative;
	cursor: pointer;
}

.video span.privacy_topic {
	font-size: 14pt;
	color:#00a;
}

.fq span.privacy_topic {
	font-size: 14pt;
	color:#004;
}


p.privacy_topic {
	font-size: 14pt;
	color:#004;
	text-align:center;
}

.privacy_topic h1{
	color: #06c;
	font-size: 15pt;
	font-weight: 100;
	text-align: center;
	text-indent:0px;
	clear:both;
}

.nn{
	color:#888;
	font-style: italic;
}


.fq li.privacy_topic ul{
border-radius:20px 20px 0px 0px;
}

.fq li.privacy_topic > ul{
	 background:rgba(100, 100, 255, 0.1);
}

li.privacy_topic{
	margin-top:5px!important;
	margin-bottom:5px!important;
}

span.privacy_topic{
	display: inline-block;
    width: fit-content;
}

.privacy_item{
	font-size:11pt;
	position: relative;
	cursor: auto;
}


td.field_data{
	width:100%;
}
td.field_name{
	white-space: nowrap;
	align-items: right;
	text-align: right;
}
.field_data input{
	width:100%;
	max-width: 300px;
	border: solid 1px #bbb;
}

input.errfield{
	border:solid 2px #f00;
}

.memobox{
	width:100%;
	max-width: 100%;
	min-height: 62px;
}

td.comment{
	border-top: solid 1px #88f;
	padding:5px;
}


input[type="submit"] {
  padding: 10px 15px;
  border: none;
  border-radius: 5px;
  background-color: #438fe7;
  color: white;
  text-transform: uppercase;
  cursor: pointer;
  transition: background-color 0.25s;
}
input[type="submit"]:disabled {
  background-color: #ccc;
  color: #666;
  cursor: not-allowed;
}

input[type="submit"]:hover:enabled {
  background-color: #44449d;
}

.comment{
	color:#888;
	font-style: italic;
	font-weight: 400;
	font-size: 80%;
}

.bagiracaption{
	font-family: "Times New Roman", "Times CY", "Nimbus Roman No9 L", serif;
	font-weight: 500;
	font-size:105%;
}
.pagecaption{
	border-bottom:solid 1px;
}

form label{
	margin-left: 2em;
	display: block;
	position: relative;
	margin-top: -1.4em;  /* make this margin match whatever your line-height is */
	line-height: 1.4em;  /* can be set here, or elsewehere */
}

.sidebar ul{
	padding-left:20px;
	list-style-type: none;
}
.sidebar li{
	padding-top:5px;
}

ul.hidden{
	display:none;
}
ol.hidden{
	display:none;
}
a.current{
	font-weight: 700;
}
#CurrentTopic{
	font-weight: 700;
	text-decoration:underline;
}
.sidebar a{
	-moz-user-select:none;
	-khtml-user-select:none;
	-webkit-user-select:none;
	user-select:none;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	overflow: hidden;
	-ms-line-clamp: 2;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	display: -webkit-box;
	display: box;
	word-wrap: break-word;
	-webkit-box-orient: vertical;
	box-orient: vertical;
	font-size: 15px;
	line-height: 19px;
}

.sidebar a[href]:not(#CurrentTopic):hover{
	text-shadow: 0 0 .65px #333, 0 0 .65px #333;
	text-decoration:underline;
}
.sidebar a:not([href]):not(.current):not(.prg):hover{
	text-shadow: 0 0 .65px #333, 0 0 .65px #333;
}
.sidebar a[href]{
	color: #000080;
	font-size: 10pt;
	text-decoration: none;
}



/*
.closebar img{
	position:absolute;
	top:3px;
	left:231px;
	z-index:7;
	transition: all 0.2s ease-out;
    transform: matrix(-0.8,0,0,1,-1,0);
    cursor: pointer;
}

.closebar img:hover,
.closebar img:active,
.closebar img:focus {
    transform: matrix(-1,0,0,1,-3,0);
}

.reversebtn{
    transform: matrix(0.8,0,0,1,17,0)!important;
}
.reversebtn:hover,
.reversebtn:active,
.reversebtn:focus {
    transform: matrix(1,0,0,1,19,0)!important;
}
*/


.table-container {
  display: flex;
  flex-wrap: nowrap;
  margin: 20px;
}

.wraptable {
  width:50%;
  height: fit-content;
  min-width:370px;
  border-collapse: collapse;
  margin: 10px;
  border: solid 1px #88f;
}
.wraptable td{
 vertical-align:top;
 padding:10px;
}
.wraptable ul,ol{
 margin-top:10px;
 margin-bottom:10px;
}


.privacy_item OL li{
  margin-top:10px;
}
.privacy_item OL li li{
  line-height: normal;
}

.plugin_list li{
   padding-bottom:10px;
}

.privacy_item ul {
  list-style-type: disc;
}

ol li.privacy_item ul li{
  line-height: normal;
  font-size:11pt;
}


.privacy_item ol {
  list-style-type: none;
  counter-reset: section; /* Сброс счетчика для основных разделов */
}

.privacy_item ol li ol {
  list-style-type: none;
  counter-reset: subsection; /* Обнуление счетчика для подразделов */
}

.privacy_item ol li {
  counter-increment: section;
  display: block; /* Блочное отображение элементов для подсчета */
}

.privacy_item ol li ol li{
  counter-increment: subsection;
  display: block; /* Блочное отображение элементов для подсчета */
}

.privacy_item ol li::before {
  content: counter(section) ". "; /* Отображение иерархической нумерации */
  position: absolute;
  margin-left: -20px;
}
.privacy_item ol li ol li::before {
  content: counter(section) "." counter(subsection) ". "; /* Отображение иерархической нумерации */
  position: absolute;
  margin-left: -30px;
}


table.tbl{
  margin-top:6px;
  border:none;
}
table.tbl td{
  text-align: left;
  vertical-align:top;
}
td.bgrico{
  text-align: center;
}
.tbl img{
  float:none;
}

div.note{
	padding:10px;
	border:solid 1px;
	border-radius:20px 20px 20px 20px;
	font-family: Segoe UI,Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt!important;
}

div.rcontainer{
	position: relative;
	display:grid;
	overflow-x: clip;
}

div.rblock{
	grid-area:1/1;
	padding: 0px 10px 10px 10px;
/*	border:solid 1px;*/
	border:none;
	border-radius:10px 10px 10px 10px;
	font-family: Segoe UI,Verdana, Arial, Helvetica, sans-serif;
	font-size:12pt!important;
	min-width:200px;
	text-align:left;
 	text-transform: uppercase;
	cursor: pointer;
	transition: border 0.5s, background-position 0.5s, top 1s ease-out, left 1s ease-out, z-index 0.25s;
    display: inline-block;
	min-height:30px;
	margin:10px;
/*	opacity: 0.8;*/
	position:relative;
	box-shadow:0 0 10px rgba(0,0,0,0.5);
    background-position: 0% 100%;
    background-size: 100% 200%;
}
div.rblock:hover{
  background-position: 0% 0%;
}
.rblock span{
	width:200px;
	display:block;
	position:relative;
	transition: width 2s ease-out, transform 2s ease-out;
	transition-delay: 0.5s;
	text-align:center;
}

.p4 span{
	width:100%;
	transform:scale(1.3);
}

div.rcontent{
 	text-transform: none;
	display:none;
 user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}

.p4 div.rcontent
{
	display:block;
}	


.rcontent img{
	float:right;
	display:inline;
	padding-left:10px;
}


span.privacy_topic::after,
span.privacy_topic::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 2px;
  background: linear-gradient(to right, #00ffff, #ff0000);
  bottom: -5px;
  left: 0;
  transform: scaleX(0);
  transform-origin: right;
  transition: transform 0.4s ease-out;
}

span.privacy_topic::before {
  top: -5px;
  background: linear-gradient(to right, #ff0000, #00ffff);
  transform-origin: left;
}

span.privacy_topic:hover::after,
span.privacy_topic:hover::before {
  transform: scaleX(1);
}


div.p1{
  z-index:0;
  left:90px;
  top:0px;
  width:200px;
}
div.p2{
  z-index:1;
  left:60px;
  top:30px;
  width:200px;
}
div.p3{
  z-index:2;
  left:30px;
  top:60px;
  width:200px;
}
div.p4{
  z-index:3;
  left:0px;
  top:90px;
/*  width:100%;*/
}
div.t1{
  background-image: linear-gradient(to right bottom,#cccccca0,#ffffff);
}
div.t2{
  background-image: linear-gradient(to right bottom,#df75ffa0,#ffffff);
}
div.t3{
  background-image: linear-gradient(to right bottom,#6666ffa0,#ffffff);
}
div.t4{
  background-image: linear-gradient(to right bottom,#91ed91a0,#ffffff);
}
div.rblock a{
	vertical-align:middle;
}

div.note li{
	font-family: Segoe UI,Verdana, Arial, Helvetica, sans-serif;
	font-size:12pt!important;
}

table.submit{
  width:100%;
}

table.submit td{
  text-align:center;
  width:100%;
  padding-top:10px;
}

.icon_button_cnt{
    display: inline-flex;
	width:120px;
	height:40px;
}
.icon_button_cnt:active .icon_button{
	top:2px;
}
.icon_button{
    display: inline-flex;
    vertical-align: middle;
	position:relative;
	left:40px;
	width:40px;
	height:40px;
	border-radius:17px;
	justify-content: center;
	align-items: center;
	transition: 0.5s;
	background: rgba(100, 100, 255, 0.1);
	border: solid 1px rgba(100, 100, 255, 0.3);
  	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);
	cursor: pointer;
}

.icon_button:hover{
	width:120px;
	left:0px;
}


.icon_button span.icon{
    display: inline-block;
/*
	width:40px;
	height:40px;
*/
	overflow:clip;
	align-content:center;
	transition: 0.5s;
  	transition-delay: 0.25s;
	position:absolute;
}
.icon_button span.title{
	font-family: "Poppins", sans-serif;
    display: inline-block;
	transform:scale(0);
	transition: 0.5s;
	transition-delay: 0s;
}

a.nolink{
 color: inherit;
  text-decoration: none;
  background-color: transparent;
  cursor: pointer;
}

.icon_button:hover span.icon{
	transform:scale(0);
	transition-delay: 0s;
}
.icon_button:hover span.title{
	transform:scale(1);
	transition-delay: 0.25s;
}

.icon img{
	vertical-align:middle;
}

.menu_button{
/*	border:solid 1px #000;*/
	position:absolute;
	top:3px;
	left:218px;
	width:30px;
	height:30px;
	z-index:7;
    cursor: pointer;
	transition: all 0.25s ease-out;
}
.reversebtn{
	left:254px;
}

.menu_button:hover,
.menu_button:active,
.menu_button:focus {
    transform: scale(1.4);
}

.line {
  position: absolute;
  width: 30px;
  height: 3px;
  background-color: #2e75bf;/*2011f0;*/
  transition: all 0.5s ease-out;
}
.l1{
	top:14px;
	transform:rotate(135deg);
  	box-shadow: 2px -2px 1px rgba(0, 0, 0, 0.4);
}
.l2{
	top:15px;
	transform: scale(0);
}
.l3{
	top:14px;
	transform:rotate(225deg);
  	box-shadow: -2px -2px 1px rgba(0, 0, 0, 0.4);
}
.reversebtn .line{
  box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.4);
}

.reversebtn .l1{
	top:6px;
	transform:rotate(0deg);
}
.reversebtn .l2{
	transform: scale(1);
}
.reversebtn .l3{
	top:24px;
	transform:rotate(0deg);
}

.card {
  width: 190px;
  height: 158px;
  margin: 1rem auto;
  margin-left: 5px;
  perspective: 1000px;
  cursor: pointer;
  float: right;
}

.card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  transition: transform 0.6s;
  transform-style: preserve-3d;
}

.card:hover .card-inner {
  transform: rotateY(180deg);
}

.card-front,
.card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 0.5rem;
}

.card-front {
  background: white;
}

.card-back {
  background: white;
/*
  background: #8b5cf6;
  color: white;
*/
  transform: rotateY(180deg);
}

.short_td{
	display:none;
}
.full_td{
	display:table-cell;
}





ol.tree {
  list-style-type: none;
  counter-reset: section; /* Сброс счетчика для основных разделов */
}
	
ol.tree_group {
  list-style-type: none;
  counter-reset: subsection; /* Обнуление счетчика для подразделов */
}

ol.tree li.privacy_topic {
  counter-increment: section;
  display: block; /* Блочное отображение элементов для подсчета */
}

ol.tree li.privacy_topic span.privacy_topic{
  padding-left:20px;
  font-weight:600;
  font-size:13pt;
}

ol.tree_group li.privacy_item{
  counter-increment: subsection;
  display: block; /* Блочное отображение элементов для подсчета */
  line-height: normal;  
}

ol.tree li.privacy_topic::before {
  content: counter(section) ". "; /* Отображение иерархической нумерации */
  position: absolute;
}
ol.tree_group li.privacy_item:not(.hidesub)::before {
  content: counter(section) "." counter(subsection) ". "; /* Отображение иерархической нумерации */
  position: absolute;
  margin-left: -30px;
}


@media (max-width:1100px) {
.table-container {
  flex-wrap: wrap;
}
.wraptable {
  min-width:auto;
  width:100%;
}
div.rblock{
	hyphens:auto;
}

}

@media (orientation:portrait), (max-width:800px) {
/*
.wraptable {
  width:100%;
}
.table-container {
  flex-wrap: wrap;
}
*/
.short_td{
	display:table-cell;
}
.full_td{
	display:none;
}

div.main{
	margin-left: 20px;
}	

div.reversemain{

}

body.noscroll {overflow-y:hidden;}

.reversemain{
	opacity:0.4;
}
div.sidebar{
	left:-250px;
}
div.reversebar{
	left: 0px!important;
}
.menu_button:active,
.menu_button:focus {
    transform: scale(1);
}

.menu_button{
	left:254px;
}
.reversebtn{
	left:218px;
}

.l1{
	top:6px;
	transform:rotate(0deg);
  	box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.4);
}
.l2{
	top:15px;
	transform: scale(1);
  	box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.4);
}
.l3{
	top:24px;
	transform:rotate(0deg);
  	box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.4);
}

.reversebtn .l1{
	top:14px;
	transform:rotate(135deg);
  	box-shadow: 2px -2px 1px rgba(0, 0, 0, 0.4);
}
.reversebtn .l2{
	transform: scale(0);
}
.reversebtn .l3{
	top:14px;
	transform:rotate(225deg);
  	box-shadow: -2px -2px 1px rgba(0, 0, 0, 0.4);
}

/*
.closebar img{
    transform: matrix(0.8,0,0,1,17,0);
}

.closebar img:hover,
.closebar img:active,
.closebar img:focus {
    transform: matrix(1,0,0,1,19,0);
}

.reversebtn{
	transform: matrix(-0.8,0,0,1,-1,0)!important;
}
.reversebtn:hover,
.reversebtn:active,
.reversebtn:focus {
	transform: matrix(-1,0,0,1,-3,0)!important;
}
*/
.prg{
	left:156px!important;
	position:absolute;
	width:200px;
	display:block;
	z-index:6;
	text-shadow:1px 1px 2px #fff;
	color:#000;
	font-family: Segoe UI,Verdana, Arial, Helvetica, sans-serif;
	font-weight:600;
	font-size:8pt!important;
	transition: transform 0.2s ease-out 0s,left 0.4s ease-out 0s,margin-top 0.4s ease-out 0s,opacity 0.2s ease-out 0s;
	transform:rotate(90deg);
}
.reverseprg{
	margin-top:-32px!important;
	transform:rotate(0deg);
}
a.prg:not(.reversprg):first-of-type{
	margin-top:95px;
	opacity:0;
}
a.prg:not(.reversprg):last-of-type{
	margin-top:120px;
	opacity:1;
}
a.reverseprg:first-of-type{
	left:75px!important;
	opacity:1;
}
a.reverseprg:last-of-type{
	left:25px!important;
	opacity:0;
}
.logo:hover~div a.prg:first-of-type{
	margin-top:120px;
	opacity:1;
}
.logo:hover~div a.prg:last-of-type{
	margin-top:145px;
	opacity:0;
}
.logo:hover~div a.reverseprg:first-of-type{
	left:25px!important;
	opacity:1;
}
.logo:hover~div a.reverseprg:last-of-type{
	left:-25px!important;
	opacity:0;
}

}

@media print{
	.sidebar{
		display:none;
	}
}